import request from '@/utils/request'

// 查询base_data_season列表
export function listBase_data_season(query) {
  return request({
    url: '/season/season/list',
    method: 'get',
    params: query
  })
}

// 查询base_data_season详细
export function getBase_data_season(id) {
  return request({
    url: '/season/season/' + id,
    method: 'get'
  })
}

// 新增base_data_season
export function addBase_data_season(data) {
  return request({
    url: '/season/season',
    method: 'post',
    data: data
  })
}

// 修改base_data_season
export function updateBase_data_season(data) {
  return request({
    url: '/season/season',
    method: 'put',
    data: data
  })
}

// 删除base_data_season
export function delBase_data_season(id) {
  return request({
    url: '/season/season/' + id,
    method: 'delete'
  })
}
